package com.repair.model.enumModel;

public enum ePayPageStatu {
    //已支付：0
    //部分退款：1
    //已退款：2
    //退款申请中：3
    //退款中：4
    HavePaid(0),
    Rebates(1),
    Refunded(2),
    Apply(3),
    Refund(4);

    private int value;
    ePayPageStatu(int value) {
        this.value=value;
    }

    public int getValue() {
        return value;
    }
}
